<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.620998382568</MDI>
      <MDI key="STATISTICS_MEAN">30.723104582828</MDI>
      <MDI key="STATISTICS_MINIMUM">6.4580001831055</MDI>
      <MDI key="STATISTICS_STDDEV">5.0721047628136</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
